langcode: en
status: true
dependencies: {  }
name: 3_2_50_135x90
label: '3:2 50% (135x90)'
effects:
  3c878ef3-32a4-4f0a-997d-33f835921eb2:
    uuid: 3c878ef3-32a4-4f0a-997d-33f835921eb2
    id: image_scale_and_crop
    weight: 1
    data:
      width: 68
      height: 45
      anchor: center-center
  8f680630-21be-422a-931d-43913e621b2b:
    uuid: 8f680630-21be-422a-931d-43913e621b2b
    id: image_convert
    weight: 2
    data:
      extension: webp
